<div class="mb-1 d-flex justify-content-end">
    <button class="btn btn-outline-primary me-3" routerLink="/galeria/ver-grupo"><i class="bi bi-arrow-left-circle"></i> Volver</button>
  </div>

<h4 class="font-medium mb-3">Agregar nueva persona</h4>

<div class="row">
    <div class="col-lg-12">
        <div class="card w-100">
            <div class="card-body border-top">
        
<form>
    <div class="row">
        <div class="col-6">
            <p>
        <label for="">Nombre</label>
        <input type="text" name="" class="form-control" placeholder="Ingrese un nombre">
    </p>
        </div>
    <div class="col-6">
       <p>
        <label for="">Relación</label>
        <input type="text" name="" class="form-control" placeholder="Ingrese la relación con el paciente">
    </p> 
    </div>
    <p>
        <label for="">Foto</label>
        <input type="file" name="" class="form-control" placeholder="">
    </p>
    <p>
        <a href="./galeria/ver-grupo" class="btn btn-primary">Agregar</a>
    </p> 
    </div>
</form>

     
</div>
</div>
      </div>
    </div>